/*
violet - 9492d1
blue - 191970
blue/violet - 3452af
grey - C2C2C2
gold - c2b480
light gold - D3C8A3
grey - bfbfbf
light grey - C2C2C2
dark grey - 8F8F8F
*/

body { padding: 0; color: #292929; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; background: #191970; }
a, a:link, a:focus, a:active, a:visited { color: #292929; text-decoration: underline; }
a:hover  { color: #c2b480; }
h1 { color: #c2b480; margin-top: 0; font-size: 2em; font-family: Georgia,Times,Times New Roman,serif;  }
h2  { color: #c2b480; font-size: 1.6em; }
h3  { font-size: 1.2em; }
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td  { background-color: #F0F0F0; }
.container_header_full { margin: 0 auto; width: 100%; padding: 0; background: #FFF; }
#logo { width: 370px; margin: 15px auto 10px auto; }
#quick_contact { text-align: right; padding: 40px 0 10px 0; font-size: 1.1em; line-height: 1.6em; color: #FFF; }
#quick_address { padding: 0 0 4px 0; font-size: 1.2em; }
#quick_phone { font-size: 1.4em; font-weight: bold; padding: 0 0 4px 0; }
#quick_contact a,#quick_contact a:link,#quick_contact a:focus,#quick_contact a:active,#quick_contact a:visited { color: #FFF; font-size: 1.2em; font-weight: bold; }
#quick_contact a:hover { color: #c2b480; }
#home_contact  h1 { font-size: 1.5em; text-align: center; background: #c2b480; color: #FFF; padding: 0.5em 0.25em; }
#home_contact  { font-size: 1.1em; line-height: 1.6em; }

.container_menu_full { margin: 0 auto; width: 100%; background: #D3C8A3; border-top: 1px solid #C2C2C2; border-bottom: 1px solid #C2C2C2; }
@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 70%; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.dropdown-menu { display: none !important; }
}
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; background: #D3C8A3; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav > li > a { padding: 10px 15px 0 15px; }
.nav-justified > li > a { padding: 10px 0 10px 0; border-right: 1px solid #c2b480; text-align: center; text-decoration: none; border-radius: 0; font-size: 1.1em; color: #000; border-radius: 0; letter-spacing: 1px; font-weight: bold; border-right: 1px solid #9C9C9C; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { color: #000; background: #c2b480; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #000; border-bottom-color: #000; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #C2C2C2; border-bottom-color: #C2C2C2; } 
.navbar-default .dropdown-menu { background: #c2b480; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #000; min-width: 220px; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 1em; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #c2b480; color: #292929; }
.dropdown:hover .dropdown-menu { display: block; background: #D3C8A3; color: #000; }

.container_slideshow_full { margin: 0 auto; padding-top: 15px; padding-bottom: 15px; width: 100%; background: url("../img/slideshow-background.png") repeat; }
#carousel_container { padding: 0; }
.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }
.carousel-control.left, .carousel-control.right { background-image: none; }

.container_banner_full { margin: 0 auto; padding-top: 15px; padding-bottom: 15px; width: 100%; background-image: url('../img/banner-background.png');  }
#banner { position: relative; width: 100%; padding: 7px 0; }

.container_content_full { background: #FFF; }
#main_content { background: #FFF; padding-top: 20px; }
#main_content ul li { padding: 0.5em 0 0.5em 0; }
#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; margin-top: 45px; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }
#latest_news h2 { background: #191970; color: #D3C8A3; margin: 0; padding: 10px 10px; text-align: center; }
.latest_news_list { list-style: none; margin: 0; padding: 0; width: 90%; }
.latest_news_list  li { padding: 10px 0 15px 0; border-bottom: 1px solid #FFF; }
.latest_title { padding: 0 0 0.25em 0; font-size: 1.2em; font-weight: bold; }
.latest_date { font-style: italic; font-weight: bold; }
#newsletter_link { margin: 10px 0; }

/* news */	
#listing_year_nav { padding: 0 0 1em 0; }
.listing  { clear: both; margin: 0.5em 0 0.5em 15px; padding: 0.25em 0 1em 0; border-bottom: 1px dashed #C2C2C2; }
.listing_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.listing_date { font-style: italic; font-weight: bold; margin: 0 0 0.25em 0; }
.listing_photo  { padding: 0 0 0.5em 0; }
.listing_description { margin: 0; }		
.listing_description h3 { margin-top: 0; }

/* sires */	
.animal_listing { margin-bottom: 10px; margin-top: 10px; padding-left: 0; }
.animal_listing .col-md-6 { padding-left: 0; }
.animal_listing h3 { background: #191970; width: 100%; color: #FFF; margin-top: 0; padding: 9px 0 8px 20px; border: 1px solid #f9f9f9; }
.animal_listing_description p { font-size: 1em !important; }
.data_type { width: 25%; }

/* staff */
.profile_listing { border-bottom: 1px dashed #006fb8; margin-top: 20px; margin-bottom: 10px; }
.profile_photo { padding: 0 20px 20px 0; }
.profile_photo img { float: left; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_role { font-style: italic; padding: 10px 0 0 0; }
.profile_description { margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }	
.profile_fax { padding: 5px 0; }	
.profile_mobile { padding: 5px 0; }

/* testimonials */
.container_testimonials_full { background: #F2F2F2; padding-top: 10px; padding-bottom: 20px; }
.signature { font-size: 0.9em; font-weight: bold; }

/* home promo */
.container_home_promo_full { background: #EBEBEB; padding-top: 10px; padding-bottom: 20px; }
#home_promo_content a, #home_promo_content a:link, #home_promo_content a:focus, #home_promo_content a:active, #home_promo_content a:visited { color: #000; text-decoration: none; }
#home_promo_content a:hover  { color: #c2b480; }
.home_promo_cell { margin: 20px 10px 20px 0; padding: 5px; background: #C9C9C9;  }
.promo_heading { text-align: center; font-size: 1.2em; margin: 0.25em 0; padding: 0.25em 0; }

/* services */
.pin { width: 250px; height: 325px; float: left; display: inline-block; border: 2px solid #FAFAFA; box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4); margin-right: 15px; margin-bottom: 25px; -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; column-break-inside: avoid; padding: 15px; padding-bottom: 5px; background: -webkit-linear-gradient(90deg, #FFF, #bfbfbf); opacity: 1; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.pin img { width: 100%; border-bottom: 1px solid #ccc; padding-bottom: 15px; margin-bottom: 5px; }
.pin h2 { text-align: center; font-size: 17px; font-weight: bold; }
.pin a, .pin a:link, .pin a:focus, .pin a:active, .pin a:visited { text-decoration: none; }
.pin a:hover h2  { color: #cc0001;  }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 452px; height: 602px; border: 1px solid #aaa; margin: 50px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #c2b480; color: #FFF; border: none; text-decoration: none; }
.btn-primary:hover  { background: #D3C8A3; color: #000; }

.container_footer_full { margin: 0 auto; width: 100%; background: #D3C8A3; padding: 10px 0; }
#footer_container { padding: 0; }
#footer { font-size: 0.85em; color: #FFF; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: underline; font-weight: normal; }
#footer a:hover  { color: #191970; }
#credits { text-align: right; }

/* Fade transition for carousel items */
.carousel .item {
-webkit-transition: opacity 1s;
-moz-transition: opacity 1s;
-ms-transition: opacity 1s;
-o-transition: opacity 1s;
transition: opacity 1s;
}
.carousel .carousel-control { visibility: hidden; background-image: none !important; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel .active.left, .carousel .active.right {
left:0;
opacity:0;
z-index:2;
}
.carousel .next, .carousel .prev {
left:0;
opacity:1;
z-index:1;
}
